울지않는벌새 : Security, Movie & Society

Microsoft 긴급 보안 업데이트 - Internet Explorer 보안 업데이트 (960714)

벌새::Security

마이크로소프트(Microsoft)에서 최근 유출된 제로데이 보안 취약점에 대한 긴급 보안 업데이트를 오늘 발표하였습니다.

해당 취약점은 MS IE 웹 브라우저 전체에 영향을 미치는 부분으로 이것을 이용하여 해킹된 국내 웹 사이트에서 다양한 악성코드를 유포하고 있으므로 반드시 해당 보안 업데이트를 실행하시기 바랍니다.


[영향을 받는 소프트웨어]

운영 체제 구성 요소 최대 보안 영향 전체 심각도 이 업데이트로 대체된 공지
Internet Explorer 5.01 및 Internet Explorer 6 서비스 팩 1        

Microsoft Windows 2000 서비스 팩 4

Microsoft Internet Explorer 5.01 서비스 팩 4

원격 코드 실행

긴급

없음

Microsoft Windows 2000 서비스 팩 4

Microsoft Internet Explorer 6 서비스 팩 1

원격 코드 실행

긴급

없음

Internet Explorer 6        

Windows XP 서비스 팩 2 및 Windows XP 서비스 팩 3

Microsoft Internet Explorer 6

원격 코드 실행

긴급

없음

Windows XP Professional x64 Edition 및 Windows XP Professional x64 Edition 서비스 팩 2

Microsoft Internet Explorer 6

원격 코드 실행

긴급

없음

Windows Server 2003 서비스 팩 1 및 Windows Server 2003 서비스 팩 2

Microsoft Internet Explorer 6

원격 코드 실행

긴급

없음

Windows Server 2003 x64 Edition 및 Windows Server 2003 x64 Edition 서비스 팩 2

Microsoft Internet Explorer 6

원격 코드 실행

긴급

없음

Windows Server 2003 SP1(Itanium 기반 시스템용) 및 Windows Server 2003 SP2(Itanium 기반 시스템용)

Microsoft Internet Explorer 6

원격 코드 실행

긴급

없음

Internet Explorer 7        

Windows XP 서비스 팩 2 및 Windows XP 서비스 팩 3

Windows Internet Explorer 7

원격 코드 실행

긴급

없음

Windows XP Professional x64 Edition 및 Windows XP Professional x64 Edition 서비스 팩 2

Windows Internet Explorer 7

원격 코드 실행

긴급

없음

Windows Server 2003 서비스 팩 1 및 Windows Server 2003 서비스 팩 2

Windows Internet Explorer 7

원격 코드 실행

긴급

없음

Windows Server 2003 x64 Edition 및 Windows Server 2003 x64 Edition 서비스 팩 2

Windows Internet Explorer 7

원격 코드 실행

긴급

없음

Windows Server 2003 SP1(Itanium 기반 시스템용) 및 Windows Server 2003 SP2(Itanium 기반 시스템용)

Windows Internet Explorer 7

원격 코드 실행

긴급

없음

Windows Vista 및 Windows Vista 서비스 팩 1

Windows Internet Explorer 7

원격 코드 실행

긴급

없음

Windows Vista x64 Edition 및 Windows Vista x64 Edition 서비스 팩 1

Windows Internet Explorer 7

원격 코드 실행

긴급

없음

Windows Server 2008(32비트 시스템용)*

Windows Internet Explorer 7

원격 코드 실행

긴급

없음

Windows Server 2008(x64 기반 시스템용)*

Windows Internet Explorer 7

원격 코드 실행

긴급

없음

Windows Server 2008(Itanium 기반 시스템용)

Windows Internet Explorer 7

원격 코드 실행

긴급

없음


특히 현재 베타 테스트 중인 Windows Internet Explorer 8 Beta 2 버전에서도 해당 취약점에 노출되어 있으므로 해당 버전을 사용하시는 분들도 반드시 보안 업데이트를 하셔야 합니다.